<?php
	require_once('session.php');
	if (!isset($_SERVER['HTTPS']) || $_SERVER['HTTPS'] !== 'on') {
    header("HTTP/1.1 403 Forbidden");
    echo "Access forbidden. Use HTTPS.";
    exit();
    }
	$id = $_GET['cuid'];
	$tipenya = $_GET['tipe'];
    $query = mysqli_query($conn,"DELETE FROM `tb_user` WHERE cuid = '$id'") or die(mysqli_error());
    if($tipenya == 1){
    	header('location:../member/');
    }
    else if($tipenya == 2){
        header('location:../user/');
    }
    else if($tipenya == 3){
    	header('location:../reseller/');
    }
    
?>